org.springframework.aop.support

## Interface ExpressionPointcut

All Superinterfaces:
  Pointcut

All Known Implementing Classes:
  AbstractExpressionPointcut, AspectJExpressionPointcut

    public interface ExpressionPointcut
    extends Pointcut

Interface to be implemented by pointcuts that use String expressions.

Since:
  2.0
Author:
  Rob Harrop

### Field Summary

### Fields inherited from interface org.springframework.aop.Pointcut

`TRUE`

### Method Summary

Methods
`String` `getExpression()` Return the String expression for this pointcut.

### Methods inherited from interface org.springframework.aop.Pointcut

`getClassFilter, getMethodMatcher`

### Method Detail

#### getExpression

    String getExpression()

Return the String expression for this pointcut.